@charset "utf-8";
/* CSS Document */
@import url('http://fonts.googleapis.com/css?family=Open+Sans:300');

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}



.gallery {
  width: 855px;
  margin: 0 auto;
  padding: 5px;
  background: #fff;
  box-shadow: 0 1px 2px rgba(0,0,0,.3);
}

.gallery > div {
  position: relative;
  float: left;
  padding: 5px;
}

.gallery > div > img {
  display: block;
  width: 270px;
  
  
  transition: .1s transform;
 transform: translateZ(0);
   /*  hack */
}

.gallery > div:hover {
  z-index: 1;
}

.gallery > div:hover > img {
  transform: scale(1.7,1.7);
  transition: .3s transform;
}

.cf:before, .cf:after {
  display: table;
  content: "";
  line-height: 0;
}

.cf:after {
  clear: both;
}

desc {
  margin: 40px 0;
  font-size: 30px;
  font-weight: 300;
  text-align: center;
}

